OracleVM 3.2 : xen (OVMSA-2013-0069)

Medium Nessus Plugin ID 79516


The remote OracleVM host is missing one or more security updates.


The remote OracleVM system is missing necessary patches to address critical security updates : please see Oracle VM Security Advisory OVMSA-2013-0069 for details.


Update the affected xen / xen-devel / xen-tools packages.

See Also

Plugin Details

Severity: Medium

ID: 79516

File Name: oraclevm_OVMSA-2013-0069.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2014/11/26

Modified: 2017/02/14

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.9

Temporal Score: 6

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:oracle:vm:xen, p-cpe:/a:oracle:vm:xen-devel, p-cpe:/a:oracle:vm:xen-tools, cpe:/o:oracle:vm_server:3.2

Required KB Items: Host/local_checks_enabled, Host/OracleVM/release, Host/OracleVM/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/09/26

Reference Information

CVE: CVE-2013-1442, CVE-2013-2194, CVE-2013-2195, CVE-2013-2196, CVE-2013-4329

BID: 60701, 60702, 60703, 62307, 62630